## EDataCalFactory EDataCalFactory — Implementation of the calendar CORBA factory. |

## Synopsis

    struct              EDataCalFactory;
    EDBusServer *	      e_data_cal_factory_new              (GCancellable *cancellable,
                                                             GError **error);

## Description

## Details

### struct EDataCalFactory

    struct EDataCalFactory {
    	EDataFactory parent;
    	EDataCalFactoryPrivate *priv;
    };

### e_data_cal_factory_new ()

    EDBusServer *	      e_data_cal_factory_new              (GCancellable *cancellable,
                                                             GError **error);